<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSend</name>
   <tag></tag>
   <elementGuidId>3a8cd639-4d5b-4f3f-b14b-866dc4241776</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>button.button.btn.btn-default.button-medium</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;sendOrderMessage&quot;]//button[@name='submitMessage']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
